[data-drukwerk]{
  display: inline-block;
}
.oplage_container{
  padding: 0 0 20px;
}
.oplage_container table{
  border-collapse: collapse;
}
.oplage_container table,
.oplage_container thead,
.oplage_container tbody,
.oplage_container tr{
  float: left;
  width: 100%;
}
.oplage_container tr{
  border: 1px solid #efefef;
  margin-bottom: -1px;
  position: relative;
}
.oplage_container tr:hover{
  border: 1px solid #fff;
  z-index: 2
}
.oplage_container tr:hover td:last-child{
  background: linear-gradient(45deg,#a3195b 60%,#e94f2d);
  color: #fff;
}
.oplage_container tr.checked{
  border-color: #000;
  z-index: 1;
}
.oplage_container tr.checked td:last-child{
  background: linear-gradient(45deg,#a3195b 60%,#e94f2d);
  color: #fff;
}
.oplage_container th,
.oplage_container td{
  float: left;
  width: 64%;
  padding: 0 15px;
  text-align: center;
  position: relative;
  height: 50px;
  line-height: 50px;
}
.oplage_container th{
  color: #fff;
  background: #1d5f72
}
.oplage_container th:first-child{
  width: 36%
}
.oplage_container td:first-child{
  background: #e5f3f1; 
  width: 36%
}
.oplage_container td input[type="radio"]{
  display: none;
}
.oplage_container td label{
  float: left;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
}
.oplage_container tr.form td{
  padding-top: 10px;
}
.oplage_container tr.form input{
  float: left;
  width: calc(100% - 30px);
  height: 30px;
  background: #fff;
  padding: 0 10px;
  border: none;
}
.oplage_container tr.form a{
  float: left;
  width: 100%;
  background: #1d5f72;
  color: #fff;
  height: 30px;
  width: 30px;
  line-height: 30px;
}




[for='gemeente_belasting'] {
	display: none!important
}

[for='aanpassing'] {
	display: none!important
}

#drukwerk-step-redesigned .drukwerk-loader-container { position: fixed; }